Subject: RE: [Isis-wg] ISIS drafts status summary ...

From: "Amir Hermelin" <[email-masked]>
Date: Fri, 21 Jun 2002 00:13:05 +0300

Here 'ya go - since these are mostly editorial/clarifications, I hope we don't go into another couple of months worth of last calling it (technical comments were all done 'bout 3-4 months ago..)

thanks.

--
Amir Hermelin                    < mailto:[email-masked]>
Charlotte's Web Networks Inc.     < http://www.cwnt.com>

>-----Original Message-----
>From: Alex Zinin [mailto:[email-masked]]
>Sent: Thursday, June 20, 2002 10:45 PM
>To: Amir Hermelin
>Cc: Tony Przygienda; [email-masked]; Alex Zinin; Bill 
>Fenner; David Ward; Tony Li
>Subject: Re: [Isis-wg] ISIS drafts status summary ...
>
>
>Amir,
>
>  I could do a quick review to make sure we haven't
>  forgotten anything and then you will need to send
>  the new version to internet-drafts.
>
>-- 
>Alex
>
>Thursday, June 20, 2002, 2:38:55 AM, you wrote:
>>>>   1. draft-ietf-isis-ext-lsp-frags-00 last call ended 
>>>5/22/02. I still see comments on the list.
>>>>      From that I deduct last call is going on
>>>
>>>Amir and I exchanged a couple of messages off the list and I 
>think the
>>>discussion converged. Unless there were more comments besides mine, I
>>>think we're expecting a new version.
>>>
>
>> I have an -01 version which only includes editorial changes 
>and clarifications. Since the draft was on its way to AD 
>already, what should I do with it (already sent to wg chairs)?
>
>> --
>> Amir Hermelin                    < mailto:[email-masked]>
>> Charlotte's Web Networks Inc.     < http://www.cwnt.com>
>
>
>